<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee25e5b9e27fc7b7e03f56f85eb79df7">
  <dict>
    <!--2023-02-11 10:07:52.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:07:52.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:07:52.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2023-02-11 10:07:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:07:52.000-->
    <int key="Ikev2DpdInterval">720</int>
    <!--2023-02-11 10:07:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:07:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:07:52.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2023-02-11 10:07:52.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2023-02-11 10:07:52.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-02-11 10:07:52.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-02-11 10:07:52.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2023-02-11 10:07:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:07:52.000-->
    <int key="Ikev2SaLifeTime">43200</int>
    <!--2023-02-11 10:07:52.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-02-11 10:07:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:07:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 10:07:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:07:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:07:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:07:52.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 10:07:52.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:07:52.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc272.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:52.000-->
    <int key="utUseApn">0</int>
    <!--2023-02-11 10:07:52.000-->
    <string key="vowifiHplmnListItem">27203, labepdg.epc.mnc003.mcc272.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:52.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:07:52.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:07:52.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:07:52.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Call</string>
    <!--2023-02-11 10:07:52.000-->
    <string key="wfc_spn_string">eir</string>
  </dict>
</config>
